---
group:
  name: 'ly641921791'
  description: ''
  projects:
  - name: 'layui-plus'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'knowledge-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'knowledge'
    description: ''
    mirrorRelease: false
    topic: ''
  